/*
Client: CAWB
Version: 1.0
Author: Michael S. Silvestri
*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
	display: inline;
	zoom: 1;
}

audio:not([controls]) {
	display:none;
}

[hidden] {
	display: none;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;  
}   

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

@media only screen and (min-width: 960px) {
    
    html {
        font-size: 110%;
    }

   
}

/*
@media only screen and (min-width: 1400px) {
    
    html {
        font-size: 120%;
    }

   
}
*/

html, button, input, select, textarea {
	font-family: sans-serif;
	color: #222;
}

body {
	margin: 0;
	font-family: Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	line-height: 1.5;
	background: #6d2b36;
}

a {
	font-family: Palatino, sans-serif;
	color: #FC0;
	text-decoration: underline;
}

a:visited {
	color: none;
}

a:hover {
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

span.gc-cs-link {
    color: #fC0;    
}

h1,h2,h3,h4,h5,h6 {
	font-family: Palatino, sans-serif;
    line-height: 1.5em;
}

h1 {
        font-size: 2em;
        color: #fff;
        text-transform: uppercase;
        padding: 0;
        margin: 1em 0 .65em 0;
}

/*
@media only screen and (min-width: 768px) {

    .content_default_wide h1 {
        text-align: center;
    }
    
}
*/


h2 {
        font-size: 1.5em; /* 24px */
        text-transform: uppercase;
        line-height: 1.5em;
        color: #b44759;
        padding: 0;
        margin: 0 0 16px 0;     
}

.content_default h2 {
        text-align: left;
        color: #ffffff;
}

.nav_sidebar h2 {
        font-size: 1.5em; /* 24px */
        line-height: 1.5em;
        text-align: left;
        color: #fff;
        padding: 0;
        margin: 0 0 16px 0; 
		/*border-bottom: 1px solid #b5485a;*/  
}

.menu h2 {
        text-align: left;
        color: #fff;    
}

h3 {
        font-size: 1.125em; /*18px*/
        text-transform: uppercase;
        line-height: 1.5em;
        color: #b44759;
        padding: 0;
        padding: 0;
        margin: 0 0 16px 0;     
}

.splash h3 {
    color: #fff;
}

.splash_big h3 {
    color: #fff;
}


h4 {
        font-size: 1em; /*16px*/
        text-transform: uppercase;
        line-height: 1.5em;
        color: #ffcc00;
        padding: 0;
        padding: 0;
        margin: 0 0 16px 0;     
}

.content_section_block_r h4 {
        text-align: left;
        color: #b44759;
        margin: 0;
}

.content_section_block_l h4 {
        text-align: left;
        color: #b44759;
        margin: 0;
}

.newsBody h4 {
        text-transform: none;
        text-align: left;
        color: #fff;
}

.menu h4 {
        text-align: left;
}

.footer_wrap h4 {
        font-size: 1em; /*16px*/
        text-transform: uppercase;
        text-align: center;
        line-height: 1.5em;
        color: #739ac8;
        padding: 0;
        padding: 0;
        margin: 0 0 16px 0;     
}

.content_default h2,
.content_default h3,
.content_default h4,
.content_default h5,
.content_default h6 {
    color: #ffffff;
}


p {
        margin: 0 0 1em 0;      
}


abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

em {
    font-style: italic;
}

blockquote {
	margin: 1em 2em;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 16px 0;
	padding: 0;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 16px;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: "";
	content: none;
}

small {
	font-size: .5em;
}

sub, sup {
	font-size: .5em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

::-moz-selection {
	background: #00365B;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #00365B;
	color: #fff;
	text-shadow: none;
}

ul, ol {
	margin: 1em 0 1.5em 0;
	padding: 0 0 0 1em;
    color: #fff;
}

ul li, ol li {
	margin: 0 0 .5em 0;
    color: #fff;
}

ul ul, ol ol {
	margin: .5em 0 1em 0;
	padding: 0 0 0 2em;
    color: #fff;
}

dd {
	margin: 0 0 0 2em;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

img a {
	display: block;
	border: 0;
}

/*
.content_default img {
    border: 3px solid #ffffff;
}
*/

svg:not(:root) {
	overflow: hidden;
}

object, video {
	max-width: 100%;
}

figure {
	margin: 0;
}

fieldset {
    padding: 0;
	border-width: 0;
}

label {
	display: block;
	color: #ffffff;
}

.labelRight {
     float: left;   
}

.labelRight label {
    float: right;
    padding: 0 0 0 1.5em;
    font-weight: bold;
}

input[type=text], input[type=password],textarea {
	width: 90%;
	padding: .85em .25em;
	margin: 0;
	font-size: 1em;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
}

input[type=submit], input[type=button] {
	display: inline-block;
	margin: 0;
	padding: .5em;
	color: #ffffff;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
    border-radius: 5px;
    border: 1px solid #fecbcb;
    background: #b5485a;
}

input[type=submit]:hover, input[type=button]:hover  {
    background: #ffffff;
	text-decoration: none;
	color: #b5485a;
}


form {
	margin: 0;
}

form table {
    width: 100%;   
}

legend {
	border: 0;
	margin-left: -8px;
	padding: 0;
	white-space: normal;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	vertical-align: middle;
}

button, input {
	line-height: normal;
}

button, input[type=button], input[type=reset], input[type=submit] {
	cursor: pointer;
	-webkit-appearance: button;
	overflow: visible;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0;
	width: 19px;
	height: 19px;
}

input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

input:valid, textarea:valid {

}

input:invalid, textarea:invalid {
	background-color: #f0dddd;
}

.formtextRequired { color: #fff; padding: 0 1em 0 0; }

.formtext { color: #fff; padding: 0 1em 0 0; }






fieldset {
    margin: 0 0 2em 0
}

.fieldset-split label {

}

.fieldset-split input,
.fieldset-split textarea,
.fieldset-split select {

}

.fieldset-checkbox label {
    display: inline;
}

@media only screen and (min-width: 768px) {

    .fieldset-split label {
        float: left;
        width: 30%;
    }

    .fieldset-split input,
    .fieldset-split textarea,
    .fieldset-split select {
        float: right;
        width: 65%;
    }

}










table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
	line-height: 0;
}

.ir br {
	display: none;
}
	
/* Hide from both screenreaders and browsers:  h5bp.com/u */
.hidden {
	display: none!important;
	visibility: hidden;
}
	
/* Hide only visually, but have it available for screenreaders:  h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0000);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
	
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard:  h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
	
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
	
/* Contain floats: h5bp.com/q */
.group:before, .group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1;
}



.masthead {
    max-width: 110em;
	margin: 0 auto;
}

@media only screen and (min-width: 768px) {

	.masthead {
		padding: .9375em 1em 1.5em 1em;
	}

}

@media only screen and (min-width: 800px) {

	.masthead {
		padding: .9375em 0 0 0;
	}

}

.logo {
	display: block;
	margin: 0 auto;
	width: 15em;
	float: none;
}

.logo img {
    margin: 0 auto;
    display: block;
    width: 100%;
}








/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; border: 3px solid #fff; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background: none; }
.flex-caption { padding: 3em 4%;  color: #fff; font-size: 14px; line-height: 18px; text-align: center; }
.footer_wrap .flex-caption { color: #6d2b36;}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -45px 0 0; display: block; background: url(theme/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 64%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: -20px;}
.info_slider .flex-direction-nav li a.next {background-position: -52px 0; width: 21px; right: 0px; background: url(graphics/info_slider_rt.png) no-repeat; }
.info_slider .flex-direction-nav li a.prev {background-position: 0 0; width: 21px; left: 0; background: url(graphics/info_slider_lt.png) no-repeat; }
.footer_wrap .flex-direction-nav li a.next {background-position: -52px 0; width: 21px; right: 0; background: url(graphics/info_slider_rt_default.png) no-repeat; }
.footer_wrap .flex-direction-nav li a.prev {background-position: 0 0; width: 21px; left: 0; background: url(graphics/info_slider_lt_default.png) no-repeat; }
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

@media only screen and (min-width: 768px) {

	.slides span {
	    margin: 0px auto;
	    display: block;
	    min-height: 155px
	}

}


.splash {
    max-width: 62.5em;
    margin: 0 auto;
    padding: 0 1em;
    position: relative;
    width: 100%;
    height: 265px;
}

.splash_big {
    max-width: 62.5em;
    margin: 0 auto;
    padding: 0 1em;
    position: relative;
    /*width: 100%;
    height: 400px;*/
}

@media only screen and (min-width: 768px) {

	.splash_big {
	    /*height: 530px;*/
	}

}

.splash_inner {
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: 225px;
}

.splash_inner_image {
    position: absolute;
    z-index: 1;
    top: -2px;
    left: -2px;
}

.splash_inner_big {
    /*position: absolute;*/
    z-index: 9999;
    width: 100%;
    /*height: 450px;
    height: 400px;*/
}

.splash_inner_image_big {
    position: absolute;
    z-index: 1;
    top: -2px;
    left: -2px;
}

.info_slider {
	max-width: 62.5em;
	margin: .5em auto -1em auto;
	position: relative;
	text-align: center;
	padding: 0 1em;
	display: none;
}

@media only screen and (min-width: 768px) {

	.info_slider {
	    display: block;
	    min-height: 250px;
	}

}



.one p,
.two p {
	color: #ffcc00;
	font-size: 1.15em;
	padding: 0;
}

.one a,
.two a {
	color: #fff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-decoration: none;
	font-family: Helvetica, sans-serif;
	font-size: 1.25em;
	line-height: 1.3;
}

.one a:hover,
.two a:hover {
    text-decoration: underline;   
}

@media only screen and (min-width: 768px) {

	.one {
		float: left;
		width: 42%;
	}

	.two {
		float: right;
		width: 42%;
	}

}












.page {
	background: #6d2b36;
}

@media only screen and (min-width: 800px) {

	.page {
		background: url(graphics/cawb-blue-circle1.png) no-repeat 50% -58% #6d2b36;
	}

	.ie9 .page {
	    background: url(graphics/cawb-blue-circle1.png) no-repeat 50% -64% #6d2b36;
	}

	.ie8 .page {
	    background: url(graphics/cawb-blue-circle1.png) no-repeat 50% -62.5% #6d2b36;
	}

	.ie7 .page {
	    background: url(graphics/cawb-blue-circle1.png) no-repeat 50% -60% #6d2b36;
	}

}

@media only screen and (min-width: 768px) {

	.page_big {
		
	}

}

@media only screen and (min-width: 800px) {

	.page_big {
	    
	}

	.ie9 .page_big {
	    
	}

	.ie8 .page_big {
	    
	} 

}

@media only screen and (min-width: 768px) {

	.half-circle-wrap {
		background: url(graphics/cawb-blue-circle1.png) no-repeat 50% 0em #6d2b36;
	}

}

@media only screen and (min-width: 800px) {

	.half-circle-wrap {
		background: url(graphics/cawb-blue-circle1.png) no-repeat 50% 0em #6d2b36;
	}

}

.contentarea {
    background: #fff;
}

@media only screen and (min-width: 768px) {

	.contentarea {
	    background: none;
	}

}

.contentarea_inner {
	max-width: 62.5em;
	margin: 0 auto;
	padding: 2em 1em 0 1em;
}

.contentarea_inner h2 {
    text-align: center;
}

@media only screen and (min-width: 768px) {

    .contentarea_inner {
	    padding: 4em 1em 0 1em;
    }

}

.contentarea_inner  p {
	color: #471d24;
}

@media only screen and (min-width: 768px) {

    .contentarea_default {
        padding: 0 2em;
    }
    
}

/*
@media only screen and (min-width: 1024px) {

    .contentarea_default {
        padding: 0;
    }
    
}
*/


.contentarea_default_inner {
    max-width: 110em;
	margin: 0 auto 5em;
	padding: 0 1em;
}

@media only screen and (min-width: 768px) {

	.contentarea_default_inner {
		padding: 0;
		border-top: 1px solid #b5485a;
	}

}

.content_default {
	width: 100%;
	float: none;
	padding: 0;
}

@media only screen and (min-width: 768px) {

	.content_default {
		width: 71%;
		float: right;
		padding: 0 0 0 1em;
	}

}

.content_default p {
	color: #fff;
}

.content_default_wide {
    width: 100%;
	float: none;
	padding: 0;
    color: #fff;
}

.content_section_block_l {
	padding: 2em 0;
}

.content_section_block_l a {
    color: #B44759;    
}

.content_section_block_r {
	padding: 2em 0;
	border-top: 1px solid #fecbcb;
}

.content_section_block_r a {
    color: #B44759;    
}

@media only screen and (min-width: 768px) {

	.content_section_block_l {
		float: left;
		width: 47%;
		padding: 2em .5em 2em 0;
		margin: 2em 0 0 0;
		border-right: 1px solid #fecbcb;
		border-top: 1px solid #fecbcb;
		min-height: 440px;
	}

	.content_section_block_r {
		float: left;
		width: 48.5%;
		margin: 2em 0 0 0;
		padding: 2em 0 2em 1em;
		min-height: 440px;
	}

}



.welcome {
	width: 100%;
	padding: 1em 0 2em 0;
	text-align: center;
}


@media only screen and (min-width: 768px) {

	.welcome {
		/*width: 46%;
		float: left;*/
		width: 80%;
		padding: 0;
		margin: 0 auto;
	}

}

.welcome a {
	color: #b44759;
	text-decoration: underline;
}

.video {
	width: 100%;
	display: none;
}

/*
@media only screen and (min-width: 768px) {

	.video {
		width: 50.5%;
		float: right;
	}

}
*/






.nav_sidebar {
	border-top: 1px solid #b5485a;
	padding: 2em 0 0 0;
	margin: 2em 0 0 0;
}

@media only screen and (min-width: 768px) {

	.nav_sidebar {
	    float: left;
		width: 20%;
		padding: 2.5em 2em 0 1em;
		margin: 0;
		border-right: 1px solid #b5485a;
		border-top: none;
	}

}






.footer_wrap {
    background: #fff;
}

.footer_wrap {
	padding: 3em 0 0 0;
}

footer {
	margin: 0 0 -1em 0;
}

footer {
    background: #fff;
}

footer a {
    color: #B44759;    
}

#footer_inner {
	max-width: 62.5em;
	margin: 0 auto;
	padding: 2em 0 3em 0;
}



.star {
    padding: 2.5em 0 0 0;
}

.star h3 {
    text-align: center;
}

.star img {
	display: block;
	margin: -4em auto;
}

.ie9 .star img {
	margin: 0 auto -4em;
}

.ie8 .star img {
    margin: 0 auto -4em;
}

#footer_inner p {
	color: #471d24;
	text-align: center;
	font-size: .75em;
}


@media only screen and (min-width: 768px) {

	.footer_wrap {
	    background: url(graphics/cawb-blue-circle1.png) no-repeat 50% 0;
	}

	footer {
	    background: url(graphics/cawb-white-circle1.png) no-repeat 50% -4%;

	}

}

.footer_wrap .one p,
.footer_wrap .two p { 
	color: #739AC8; 
	font-size: 1.15em; 
	padding: 0;
}

.footer_wrap .one a,
.footer_wrap .two a {
	color: #6d2b36;
	padding: 0;
	margin: 0 0 0 0;  
	text-decoration: none;
	font-family: Helvetica, sans-serif;
	font-size: 1.25em;
} 

.footer_wrap .one a:hover,
.footer_wrap .two a:hover {
	text-decoration:underline;
}











.newsListPublishline {
    display: block;
    font-size: .875em;
    font-style: italic;
    color: #471d24;
    margin: 0 0 1em 0;
}

.newsAuthorLink {
    color: #fff;
    padding: 0 2em;
    
}

.itemLabel {
    color: #fff;
    font-weight: bold;
}







.staff-block {
    padding: 1em 0 0 0;
}

.staff-block ul li {
    padding: 0;
    margin: 0 0 .5em 0;
}

.staff-block ul li span {
    display: block;
    font-size: .85em;
    color: #ffffff;
}

@media only screen and (min-width: 768px) {

    .staff-col {
        float: left;
        width: 45%;
        padding-right: 5%;
    }

}

.staff-detail {
    color: #ffffff;
}

.staff-detail__position {
    display: block;
    font-size: 1.25em;
    color: #ffffff;
}

.staff-detail__meta {
    display: block;
    color: #ffffff;
}

.staff-detail__bio {
    padding: 2em 0 0 0;
}




.menu {
    margin: 0 0 1em 0;
    border-bottom: 1px solid #B5485A;  
}


.breakfast,
.lunch {
    padding: 0 0 1em 0;
}

@media only screen and (min-width: 768px) {

    .breakfast {
        float: left;
        width: 45%;
        padding: 0 5% 1em 0;
    }

    .lunch {
        float: left;
        width: 45%;
        padding: 0 0 1em 5%;
    }

}







.faq {
    list-style: none
    
}

.faqList p {
    color: #FC0;   
}

.FAQQuest {
    margin: 2em 0;   
}

.FAQQuest span {
    font-weight": bold;
    font-style: italic;
}










.calendar-largescreen {
    display: none;
}

@media only screen and (min-width: 600px) {

  .calendar-largescreen {
      display: block;    
  }

}

.calendar-largescreen__months {
  width: 100%;
  border-top: 1px solid #ffffff;
}

.calendar-largescreen__months td {
  text-align: center;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  padding: .25em;
}

.calendar-largescreen__days tr {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;   
}

.calendar-largescreen__days__day--weekends,
.calendar-largescreen__days__day--weekdays {
    height: 25px !important;
    text-align: center;
}

.calendar-largescreen__days td {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 140px;
    height: 140px;
    padding: 5px;
}

.calendar-largescreen__prev-link,
.calendar-largescreen__next-link,
.calendar-largescreen__title {
  height: auto !important;
}

.calendar-largescreen__title h2 {
    text-align: center;
    color: #ffffff
}

.calendar-largescreen__days__day--event-on {
  
}

.calendar-largescreen__days__day--event-off {
  
}

.calendar-largescreen__days__day--empty-day {
  
}

.calendar-largescreen__days__day--event-today {
    background: #b5485a;   
}





.calendar-smallscreen {
       
}

@media only screen and (min-width: 600px) {

  .calendar-smallscreen {
      display: none;
  }

}

.calendar-smallscreen__title {
    color: #ffffff;
    text-align: left;
}

.calendar-smallscreen__prevnext {
    margin: 0 0 2em 0;
    border: 1px solid #b5485a;
}

.calendar-smallscreen__prevnext__prev-link,
.calendar-smallscreen__prevnext__next-link {
    display: inline-block;
    width: 48%;
    text-align: center;
    padding: .25em 0;
}

.calendar-smallscreen__prevnext__next-link {
    border-left: 1px solid #b5485a;
    padding-left: .25em;
}

.calendar-smallscreen__days {
    list-style: none;
    margin: 0;
    padding: 0;
}

.calendar-smallscreen__days__day {
  
}

.calendar-smallscreen__days__day__date {
    display: block;
    color: #ffffff;
    text-decoration: none;
}

.calendar-smallscreen__days__day__date a {
    color: #ffffff;
    text-decoration: none;
}

.calendar-smallscreen__days__day__contents {
    font-size: 1.15em;
}




.events {
    text-align: center;
    padding: 0 1em 3em 1em;
}


@media only screen and (min-width: 768px) {

  .events {
      display: none;
  }

}

.events-list {
	list-style: none;
	padding: 0;
	margin: 0 0 2em 0;
}

.events-list__item {
    margin: 0 0 1.5em 0;
}

.events-list__item p {
	color: #ffcc00;
	font-size: 1em;
	padding: 0;
	margin: 0 0 .15em 0;
}

.events-list__item a {
	color: #fff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-decoration: none;
	font-family: Helvetica, sans-serif;
	font-size: 1.15em;
	line-height: 1.3;
}

.events-list__item:hover {
    text-decoration: underline;   
}

.footer_wrap .events-list__item p { 
	color: #739AC8; 
}

.footer_wrap .events-list__item a {
	color: #6d2b36;
	font-size: 1em;
} 






.calender_link {
	text-align: center;
	color: #fff;
	display: block;
	text-decoration: none;
}

.calender_link {
	display: inline-block;
	background: #b5485a;
	border: 1px solid #fecbcb;
	border-radius: 5px;
	color: #ffffff;
	padding: .25em .5em;
	margin: 0;
	font-size: .90em;
	text-align: center;
}

.calender_link:hover {
	background: #ffffff;
	color: #b5485a;
}







.collapse {
    display: none;
}

a.collapse-trigger {
	display: block;
	background: #b5485a;
	border: 2px solid #fecbcb;
	border-radius: 5px;
	color: #ffffff;
	padding: 1em;
	margin: 1em 1em 2em 1em;
	text-align: center;
	text-transform: uppercase;
}

a.collapse-trigger:hover {
	background: #ffffff;
	border: 2px solid #fecbcb;
	color: #b5485a;
}

a.collapse-trigger span {
    display: none;
}

@media only screen and (min-width: 768px) {

	.collapse {
	    display: block;
	}

	a.collapse-trigger {
		display: none;
	}

}

.main_nav {
	margin: 0 0 2em 0;
}

.main_nav ul {
    border-top: 1px solid #fecbcb;
}

.main_nav ul li {
	margin: 0;
}

.main_nav ul li a {
	display: block;
	margin: 0;
	padding: 1em;
	color: #ffffff;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	border-bottom: 1px solid #fecbcb;
}

.main_nav ul li a:hover {
    background: #b5485a;
	text-decoration: none;
}

.main_nav ul li ul {
    display: none;    
}

@media only screen and (min-width: 768px) {

	.main_nav {
		margin: 1em 0 1em 0;
	}

	.main_nav ul {
		/*max-width: 62.5em;*/
		border-top: none;
		text-align: center;
	}

	.main_nav ul li {
        display: inline-block;
		padding: 1em .25em;
		margin: 0 0;
		border-bottom: none;
	}

	.main_nav ul li a {
		font-size: .84em;
		border-radius: 5px;
		border: 1px solid #fecbcb;
		padding: .5em;
        background: #b5485a;
    }

    .main_nav ul li a:hover {
        background: #ffffff;
        color: #b5485a;
    }

}

@media only screen and (min-width: 800px) {

	.main_nav ul li {
		padding: .8em .4em;
	}

	.main_nav ul li a {
		font-size: 1em; 
	}

}




.utility_nav {
	padding: 1em;
}

.utility_nav ul {
    text-align: center;
}

.utility_nav ul li {
    display: inline-block;
	padding: 0 1em 1em 1em;
	margin: 0;
}

.utility_nav ul li a { 
	display: block;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: .90em;
	text-decoration: none;
}

.utility_nav ul li a:hover {
	text-decoration: underline;
}

.utility_nav ul li.enews {
	background: url(graphics/envelope.png) no-repeat 0 0;
	padding-left: 2em;
}

.utility_nav ul li.search {
	background: url(graphics/search_icon.png) no-repeat 0 0;
	padding-left: 2em;
}

.utility_nav ul li.facebook {
    background: url(graphics/facebook_icon.png) no-repeat 0 0;
    padding-left: 2em;
}

.utility_nav ul li.twitter {
    background: url(graphics/twitter_icon.png) no-repeat 0 0;
    padding-left: 2em;
}

@media only screen and (min-width: 768px) {

	.utility_nav {
		padding: .25em 1em 1em 1em;
	}
	
}





.pink_btn_nav ul li {
	width: 100%;
}

.pink_btn_nav ul li {
	background: #b5485a;
	border: 2px solid #fecbcb;
	float: left;
	margin: .5em 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.ie7 .pink_btn_nav ul li {
    background: #b5485a;
	border: 2px solid #fecbcb;
	float: left;
	margin: .5em 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.pink_btn_nav ul li a {
	color: #fff;
	display: block;
	font-size: 1.125em;
	padding: 1em 0;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	
}

.pink_btn_nav ul li a:hover {
	text-decoration: underline;
}

@media only screen and (min-width: 768px) {

	.pink_btn_nav {
		margin: -1.5em 0 3em 0;
	}

	.pink_btn_nav ul li {
		float: left;
		margin: 0 1.16em 0 0;
		width: 22%;
	}

	.ie8 .pink_btn_nav ul li {
		width: 21%;
	}

	.ie7 .pink_btn_nav ul li {
	    width: 21%;
	}

	.pink_btn_nav ul li:last-child {
		margin: 0;
	}

}

@media only screen and (min-width: 800px) {

	.pink_btn_nav ul li {
		margin: 0 2em 0 0;
	}

}





.nav_sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav_sidebar ul li {
	padding: 0;
	margin: 0;
}

.nav_sidebar ul li:first-child {
}

.nav_sidebar ul li a {
	padding: .5em .5em .5em 0;
	display: block;
	text-decoration: none;
}

.nav_sidebar ul li a:hover {
	text-decoration: underline;
    color: #fff;
}

.nav_sidebar .current {
    color: #fff;
    text-decoration: underline;
}






.cawb {
	max-width: 62.5em;
    max-width: 100em;
    margin: 0 auto 2em auto;
    padding: 1em 1em;
    position: relative;
}

@media only screen and (min-width: 1000px) {
    
    .cawb {
        padding: 1em 2em;
    }

}

.cawb-inner {
	background-color: #ffffff;
	background-color: #b5485a;
    position: relative;
    border-radius: 0px;
    border: 3px solid #fecbcb;
    border: 3px solid #ffffff;
}

.cawb__kids {
	border-bottom: 3px solid #ffffff;
}

@media only screen and (min-width: 1000px) {

	.cawb__kids {
		float: right;
		width: 73%;
		border-bottom: none;
		border-left: 3px solid #ffffff;
	}

}

.cawb__kids .flexslider .slides img {
	border: none;
	width: 100%;
}

.cawb__kids ul li {
	margin: 0;
}

.cawb__news {
	padding: 2em;
	text-align: center;
}

@media only screen and (min-width: 1000px) {

	.cawb__news {
		float: left;
		width: 20%;
		padding: 1.5em 2.5% 0 2.5%;
		text-align: left;
	}

}

.cawb__news h3 {
	color: #ffffff;
}

@media only screen and (min-width: 1000px) {

	.cawb__news h3 {
		text-align: left;
	}

}

.cawb__news__list {
	list-style: none;
	padding: 0;
	margin: 1em 0 1em 0;
}

.cawb__news__list li {
	margin: 0 0 1em 0;
	padding: .5em 0 0 0;
	border-top: 1px solid #fecbcb;
	font-size: .95em;
}

.cawb__news__list__more {
    display: block;
    font-size: .80em;
    margin: 0 0 1em 0;
	padding: 1em 0 0 0;
	border-top: 1px solid #fecbcb;
}






.news-list {
	list-style: none;
	padding: 0;
}

.news-list__item {
	margin: 0 0 2em 0;
	padding: 0 0 0 0;
}

.news-list__item__title {
    font-size: 1.25em;   
}

.news-list__item__meta {
    display: block;
    margin: 0 0 1em 0;
    font-size: .85em;
}

.news-list__item__blurb {
    
}

.news-article {
    
}

.news-article__title {
    margin-bottom: 0;
}

.news-article__meta {
    display: block;
    margin: 0 0 2em 0;
}


.news-article__body {
    padding: 0 0 2em 0;
}

/*
@media only screen and (min-width: 768px) {

    .news-article__meta {
        text-align: center;
    }
    
}
*/


.photo-album-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.photo-album-list li {
    margin: 0 0 2em 0;
    padding: 0;
}

.photo-album-list__title {
    margin: 0;
    text-transform: capitalize;
}

.photo-album__description {
    
}

.photo-album__note {
    
}

.photo-album__photos {
    list-style: none;
    margin: 2em 0 2em 0;
    padding: 0;
}

.photo-album__photos li img {
    width: 90%;
}

.photo-album__photos li {
    float: left;
    width: 25%;
    padding: 0 0 1em 0;
    margin: 0;
}

.photo-album__photos li:nth-of-type(4n+1) {
    clear: left;
}


@media only screen and (min-width: 1000px) {

    .photo-album__photos li {
        width: 12.5%;
    }

    .photo-album__photos li:nth-of-type(4n+1) {
        clear: none;
    }

    .photo-album__photos li:nth-of-type(8n+1) {
        clear: left;
    }

}

.photo-album__photo {
    padding: 0 0 1em 0;
    margin: 0 0 2em 0;
    border-bottom: 1px dashed #ffffff;
}

.photo-album__photo__img {
    padding: 0 0 1em 0;
}

.photo-album__photo__text {
    
}



.academics__img {
	margin: 0 0 2em 0;
	text-align: center;
}

.academics__img img {
	margin: 0 auto;
	border: 3px solid #fff;
}

.academics__img figcaption {
	font-size: .85em;
	color: #ffffff;
	font-style: italic;
}

.academics__content {
	
}

.academics__staffmember {
	border-top: 1px dashed #ffffff;
	padding: 1em 0 0 0;
}






/* */